Skip site navigation (1) Skip section navigation (2)

Re: SQLCODE when using psqlODBC with libODBC++

From: "Jonathan Blitz" <jb(at)anykey(dot)co(dot)il>
To: "'Ludek Finstrle'" <luf(at)pzkagis(dot)cz>
Cc: <pgsql-odbc(at)postgresql(dot)org>
Subject: Re: SQLCODE when using psqlODBC with libODBC++
Date: 2006-05-19 10:23:59
Message-ID: 008401c67b2e$5997f200$ddf71005@jonathanlaptop (view raw or flat)
Thread:
Lists: pgsql-odbc
> 
> You specify no psqlODBC version. Older versions have this bad behaviour.
> So if I use my crystal ball I see there only upgrade advice.

I am using version 0.2.4pre3. Dated Sept 2005.
I downloaded it from sourceforg.net

Is there a newer version?

Jonathan

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.392 / Virus Database: 268.6.1/343 - Release Date: 05/18/2006
 


In response to

Responses

pgsql-odbc by date

Next:From: Ludek FinstrleDate: 2006-05-19 11:20:18
Subject: Re: SQLCODE when using psqlODBC with libODBC++
Previous:From: Ludek FinstrleDate: 2006-05-19 08:02:58
Subject: Re: SQLCODE when using psqlODBC with libODBC++

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group